@font-face {
    font-family: 'PrettigParkeren';
    src: url('fonts/PrettigParkeren.eot');
    src: url('fonts/PrettigParkeren.eot?#iefix') format('embedded-opentype'),
    url('fonts/PrettigParkeren.svg#PrettigParkeren') format('svg'),
    url('fonts/PrettigParkeren.woff') format('woff'),
    url('fonts/PrettigParkeren.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: 'PrettigParkeren';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: 'PrettigParkeren';
    font-style: normal;
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

body, html {
    margin: 0;
    padding: 0;
    font-family: Verdana, sans-serif;
    font-size: 12px;
}

a {
    color: #0099e0;
    text-decoration: none;
}

a:hover {
    color: #343434;
}

body {
    /*background-image:url('img/structuur-blauw.jpg');*/
    /*background-color: #f3f3f3;*/
    color: #343434;
    font-size: 13px;
}

.clr {
    clear: both;
}

#top {
    background-color: white;
    padding-top: 90px;
    border-bottom: 4px solid #343434;
}

h1 {
    font-size: 40px;
    font-weight: normal;
    width: 620px;
    margin: 0 auto 14px;
    height: 50px;
    /*text-align: center;*/
}

h1 span {
    display: none;
}

#search-form-container {
    position: relative;
    width: 620px;
    margin: 0 auto;
    height: 125px;
}

#search-form-container p {
    margin: 12px 0;
}

#search-form-query {
    width: 500px;
    height: 30px;
    border: 2px solid #e6e6e6;
    color: #0099e0;
    font-weight: bold;
    font-size: 16px;
}

#search-options-link {
    margin-top: 30px;
    display: block;
}

#search-options-container {
    position: relative;
    width: 620px;
    margin: 0 auto;
    height: 0;
    overflow: hidden;
}

#search-options-container hr {
    border: none;
    border-top: 2px solid #e6e6e6;
}

#logo-container {
    position: relative;
    width: 880px;
    height: 69px;
    margin: 50px auto 0;
}

#logo {
    position: relative;
    float: left;
    display: inline-block;
    width: 112px;
    height: 70px;
    margin-right: 16px;
    background-image: url('img/logo-112x70.png');
}

#woordbeeld {
    position: relative;
    float: left;
    display: inline-block;
    top: 8px;
}

#bottom {
    border-top: 1px solid #6ad4ff;
}

#bottom h2 {
    font-weight: lighter;
    color: black;
    /*color:#404040;*/
    font-size: 20px;
    margin: 0 0 16px;
    /*padding-left:18px;*/
}

.bottom-container {
    width: 100%;
    position: relative;
}

.bottom-left {
    position: relative;
    float: left;
    display: block;
    width: 540px;
}

.cities-listing-container {
}

#cities-listing {
    position: relative;
    height: 350px;
    overflow: auto;
    background: #0099e0;
    color: white;
    margin-left: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#cities-listing a {
    display: block;
    color: white;
    font-size: 16px;
    line-height: 1.6em;
    padding-left: 14px;
}

#cities-listing a:hover {
    color: #eee;
}

#cities-alphabet {
    position: absolute;
    bottom: 10px;
    width: 30px;
    left: 8px;
    line-height: 16px;
}

#cities-alphabet a {
    display: block;
    text-align: center;
    padding-right: 10px;
    position: relative;
}

#cities-alphabet-triangle,
#cities-alphabet .triangle {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 2px;
    width: 0;
    height: 0;
    border-top: 6px solid white;
    border-bottom: 6px solid white;
    border-right: 6px solid #0099e0;
}

#cities-alphabet .triangle {
    display: none;
}

#cities-alphabet .active .triangle {
    display: inline-block;
}

.bottom-right {
    position: relative;
    width: 320px;
    margin-right: 50px;
    float: right;
    min-height: 1000px;
}

.bottom-info-panel {
    position: relative;
    margin: 32px 0;
    padding: 12px 18px;
    background: white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 10px #888;
    -moz-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
}

.bottom-info-panel-content {
    background-color: white;
    line-height: 19px;
}

#footer-container {
    background-color: #0099e0;
    color: white;
}

#footer {
    position: relative;
    width: 900px;
    padding: 2px 0;
    margin: 0 auto;
    font-size: 10px;
}

#cities-overview-map {
    position: absolute;
    height: 100%;
    width: 100%;
}

.map-popup {
    display: block;
    -webkit-box-shadow: 0 0 10px #888;
    -moz-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
}

.map-popup-content {
    border: 2px solid white;
    display: inline-block;
    background: white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.map-popup-content .big-button {
    white-space: nowrap;
}

.map-popup-triangle {
    border: 5px solid transparent;
    display: inline-block;
    position: absolute;
    bottom: -10px;
    border-top: 5px solid white;
    left: 20%;
    margin-left: -5px;
}

.big-button,
.small-button {
    display: inline-block;
    margin-top: 4px;
}

.map-popup .big-button,
.map-popup .small-button {
    margin: 0;
    white-space: nowrap;
}

.map-popup .big-button {
    white-space: nowrap;
    height: 15px;
    font-family: Verdana, sans-serif;
}

.map-popup .small-button {
    padding: 2px 4px;
    font-size: 12px;
}

.map-popup.city-label .map-popup-triangle {
    display: none;
}

.map-popup.city-label.with-arrow .map-popup-triangle {
    display: block;
}

.map-popup.city-label {
}

.map-popup.city-label .big-button {
    padding: 3px 5px 0 5px;
    font-size: 13px;
    height: 19px;
}

.map-popup.city-label .map-popup-content {
    border-width: 1px;
    /*height: 15px;*/
}

.map-popup.sign-label {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.map-popup.sign-label .map-popup-triangle {
    display: none;
}

.map-popup.sign-label .big-button {
    padding: 3px 5px 0 5px;
    font-size: 11px;
}

.map-popup.sign-label .map-popup-content {
    border-width: 0;
}

.map-label {
    position: absolute;
    font-family: Verdana, sans-serif;
}

/* tabs */
.dijitTabContainerTop-tabs {
    border-bottom: 1px solid #0099e0;
}

.dijitTabContainerTop-spacer {
    /*border-top: 2px solid red;*/
}

.dijitTab {
    background-color: #0099e0;
    padding: 5px 15px;
    margin-right: 8px;
    color: white;
    font-size: 18px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.dijitTabContainerTop-container {
    border: 3px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.dijitTabHover {
    background-color: #343434;
    color: white;
}

.dijitTabChecked {
    background-color: white;
    color: #343434;
    position: relative;
    top: -2px;
    padding-top: 7px;
}

.city-listing-tab {
    background: white;
    padding: 0 24px 12px;
}

.city-listing-tab dt {
    margin-top: 16px;
    font-weight: bold;
}

.city-listing-tab dd {
    line-height: 16px;
}

/* form fields styling */
.dijitValidationIcon {
    display: none;
}

.dijitPlaceHolder {
    font-size: 16px;
    top: 3px;
}

.dijitButton .dijitButtonNode,
#search-form-submit,
.big-button {
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #00aaf0;
    color: white;
    padding: 3px 8px 5px 8px;
    font-size: 16px;
    cursor: pointer;
}

.dijitButtonHover .dijitButtonNode,
#search-form-submit:hover,
.big-button:hover {
    background-color: #343434;
    color: white;
}

#search-form-submit {
    padding: 7px 8px 6px 8px;
    float: right;
}

.big-button {
    display: inline-block;
    margin-top: 4px;
}

.map-popup .big-button {
    margin: 0;
}

table.dijitInline {
    display: inline-table;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.dijitComboBox .dijitArrowButton {
    display: none;
}

.dijitComboBox .ppClearButton {
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -8px;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 16px;
    font-size: 14px;
    color: white;
    background-color: #e6e6e6;
    border-radius: 10px;
    display: none;
}

.dijitComboBox.ppShowClearButton {
    /*padding-right:30px !important;*/
}

.dijitComboBox.ppShowClearButton .ppClearButton {
    display: inline-block;
}

#day-select {
    width: 140px;
}

#time-select {
    width: 90px;
}

#query-form {
    font-size: 16px;
}

#query-form .icon-destination-marker {
    font-size: 20px;
    position: relative;
    top: 4px;
    display: inline-block;
}

#day-select,
#time-select,
#query-address {
    font-size: 16px;
    font-weight: bold;
    color: #0099e0;
    height: 26px;
}

#query-address {
    border: 2px solid #e6e6e6;
    border-radius: 3px;
    padding: 0 0 0 5px;
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    display: block;
    position: relative;
    font-family: 'Verdana', sans-serif;
}

::-webkit-input-placeholder {
    color: #aaa;
    font-weight: normal;
    font-style: italic;
    font-family: 'Verdana', sans-serif;
}

:-moz-placeholder {
    color: #aaa;
    font-weight: normal;
    font-style: italic;
    font-family: 'Verdana', sans-serif;
}

::-moz-placeholder {
    color: #aaa;
    font-weight: normal;
    font-style: italic;
    font-family: 'Verdana', sans-serif;
}

:-ms-input-placeholder {
    color: #aaa;
    font-weight: normal;
    font-style: italic;
    font-family: 'Verdana', sans-serif;
}

.places-dropdown {
    position: absolute;
    z-index: 10000;
    background-color: white;
    padding: 0;
    border: 2px solid #e6e6e6;
    border-bottom-width: 1px;
    overflow: hidden;
    top: 182px;
    left: 50%;
    margin: 0 0 0 -310px;
    display: none;
    width: 620px;
    box-sizing: border-box;
}

.places-dropdown li {
    list-style: none;
    padding: 2px 0 2px 8px;
    border-bottom: 1px solid #e6e6e6;
    white-space: nowrap;
}

.places-dropdown li:hover {
    background-color: #eee;
}

.places-dropdown li.highlight {
    background-color: #0099e0;
    color: white;
}

.places-dropdown li .match {
    font-weight: bold;
    color: #0099e0;
}

.places-dropdown li.highlight .match {
    color: white;
}

#query-submit {
    display: none;
}

.dijitSelect {
    border: 2px solid #e6e6e6;
    border-radius: 3px;
    position: relative;
}

.dijitSelectOpened {
    border-bottom-color: #f0f0f0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.dijitArrowButton {
    border: none;
}

.dijitSelectMenu {
    border: 2px solid #e6e6e6;
    border-top: none;
}

.dijitMenu {
    border: 2px solid #e6e6e6;
}

.dijitMenuItemLabel {
    padding: 2px 4px;
    font-size: 16px;
}

.dijitSelectSelectedOption {
    color: #0099e0;
}

.dijitSelect .dijitButtonContents {
    padding: 5px;
    border: none;
}

input.dijitArrowButtonInner {
    font-size: 12px;
    color: #e6e6e6;
    width: 0 !important;
}

/*.dijitArrowButtonInner:before,*/
.dijitArrowButtonContainer:before {
    content: "\e003";
    font-family: 'PrettigParkeren';
    font-style: normal;
    speak: none;
    font-weight: normal;
    line-height: 22px;
    color: #aaa;
    -webkit-font-smoothing: antialiased;
}

:focus {
    outline: none !important;
}

#time-select .dijitMenuItemLabel {
    text-align: right;
}

.dijitTextBox {
    border: 2px solid #e6e6e6;
    border-radius: 3px;
    position: relative;
}

/*
.dijitArrowButtonContainer {
	float: none;
	display: inline-block;
	position: absolute;
	right: 2px;
	z-index: 2;
	height: 24px;
	border-left:1px solid #e6e6e6;
	background-color: white;
}
*/
.dijitTextBox .dijitInputField {
    /*padding:4px 0 4px 4px;*/
    padding-left: 4px;
}

.dijitMenuItemSelected {
    background-color: #0099e0;
    color: white;
}

.city-label-v2,
.city-popup .leaflet-popup-content-wrapper {
    padding: 2px 5px 2px 5px;
    font-size: 13px;
    border-radius: 3px;
    background-color: #00aaf0;
    color: white;
    border: 1px solid white;
    font-family: 'Verdana', sans-serif;
    display: inline-block;
    -webkit-box-shadow: 0 0 10px #888;
    -moz-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
    white-space: nowrap;
    cursor: pointer;
}

.city-popup .leaflet-popup-content {
    padding: 0px;
    margin: 1px;
}

.city-label-v2:hover,
.city-popup .leaflet-popup-content-wrapper:hover {
    background-color: black;
}

.city-popup .leaflet-popup-tip {
    box-shadow: none !important;
    width: 13px;
    height: 13px;
    padding: 0;
}

.city-popup .leaflet-popup-tip-container {
    left: 4px;
    margin: 0;
}

.city-label-folded {
    padding: 2px 5px 2px 5px;
    white-space: nowrap;
    font-family: 'Verdana', sans-serif;
    border-radius: 4px;
    background-color: #00aaf0;
    color: white;
    border: none;
    font-weight: 200;
}

.city-popup.leaflet-popup {
    left: -27px !important;
}

.city-label-folded:hover {
    background-color: black;
}

.leaflet-div-icon {
    border: none !important;
}